Subject: RE: EPOS manager license expiration
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 20 Jul 2020 13:46:46 +0000

Hi Nusan,

You are not supposed to handle them
Please assign them back to Enterprise queue, Unassigned.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: Monday, July 20, 2020 3:11 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: EPOS manager license expiration

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have been assigned the EPOS manager license expiration notification tickets from Christopher. Unfortunately, the training that I had with Ali was only for the approval. Please let me know what I can do with the assigned tickets.

Thank you,
Nusan